---
layout: default
title: Downloads
nav_order: 90
has_children: false
permalink: /downloads/
---

## ModalAI Downloads Page

### EULA Downloads

There are files for download that cannot be shared without EULA. As a result you will need to make an account at [developer.modalai.com](https://developer.modalai.com/) to reach the [downloads page](https://developer.modalai.com/asset). Our goal is to make as much as possible open and easily available, but there are some restrictions that we have to follow.

System Images, Software Bundles, and Docker images are available for download here:

[https://developer.modalai.com/asset](https://developer.modalai.com/asset)

### Public Downloads

Pre-built copies of our open source projects can be found at [voxl-packages.modalai.com](http://voxl-packages.modalai.com)

Source code for these package can be found on our [Gitlab](https://gitlab.com/voxl-public)

## STEP Files

Many STEP files can be found at the [PCB Catalog](/pcb-catalog/)
